Bug 65283 - kickstart file : keyboard defkeymap doesn't work
kickstart file : keyboard defkeymap doesn't work
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-05-21 09:55 EDT by derrien
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 14:37:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description derrien 2002-05-21 09:55:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
With  keyboard defkeymap in file kickstart you get :

Error message :

Kikcstart Error
Bad keymap name defkeymap passed
to kickstart command


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. keyboard defkeymap 
2. install ks
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-07-17 23:02:11 EDT
defkeymap is for having a map compiled into the kernel; by default this is us so
it has been removed.
Comment 2 derrien 2002-07-18 03:45:27 EDT
But /lib/kbd/keymaps/i386/qwerty/defkeymap.kmap.gz and
/lib/kbd/keymaps/i386/qwerty/us.kmap.gz
aren't the same thing...
And if you don't fix this pb you must fix the keyboard section of
http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/custom-guide/s1-kickstart2-options.html
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.